.home{
    width: 100%;
    .section{
        display: flex;
        margin-top: 65px;

        
        .item{
            
            display: flex;

           .card{
               margin-left: 20px;
               
               .card-img-top{
                    width: 350px !important;
                    height: 230px !important;
               }
           }
        }
    }
    .bottomredheader{
        margin-bottom: 55px;
        max-width: 100%;
        width: 100%;
        background-color: red;
        text-align: center;
        color: white;
        padding: 50px;
        .header{
            text-align: center;
        }
    }
    .carroucel{
        margin-top: 20px;
    }
}

.carousel-indicators{
    display:none;
}

@media only screen and (min-width: 960px) {
    div#carouselWrapper {
        display: block;
        width: 100%;
        height: 650px;
    }
    .carrouselimg {
        width: 100%;
        display: block;
        height: 600px;
    }
    .oneCard {
        margin-bottom: 25px;
        border: none;
        width: 36%;
        margin-right: 1%;
    }
    img.cardImg {
        height: 200px;
        width: 100%;
    }

    p.CardText {
        min-height: 160px;
    }
    button.seeMorebtn {
        background-color: transparent;
        color: #007bff;
        border: none;
        font-weight: bold;
    }

    @media only screen and (max-width: 1400px) {
        div#carouselWrapper {
            height: 400px;
        }
        .carrouselimg {
            height: 400px;
        }
    }
}
